Bug 655636 - clamav-scanner, clamav-scanner-sysvinit in EPEL
Summary: clamav-scanner, clamav-scanner-sysvinit in EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav
Version: el6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 02:55 UTC by Izhar Firdaus
Modified: 2011-04-06 22:53 UTC (History)
4 users (show)

Fixed In Version: clamav-0.97-12.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-26 18:58:23 UTC


Attachments (Terms of Use)

Description Izhar Firdaus 2010-11-22 02:55:08 UTC
Can these packages be pushed to EPEL too? .. thanks

 * clamav-scanner
 * clamav-scanner-sysvinit

Comment 1 Fedora Update System 2011-03-04 01:52:53 UTC
Package clamav-0.97-3.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clamav-0.97-3.el4'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/clamav-0.97-3.el4
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-03-04 05:54:13 UTC
clamav-0.97-3.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clamav'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/clamav-0.97-3.el4

Comment 3 Fedora Update System 2011-03-13 21:26:57 UTC
clamav-0.97-4.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-4.el4

Comment 4 Fedora Update System 2011-03-15 14:36:53 UTC
clamav-0.97-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el6

Comment 5 Fedora Update System 2011-03-15 14:37:20 UTC
clamav-0.97-9.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el4

Comment 6 Fedora Update System 2011-03-15 14:38:28 UTC
clamav-0.97-9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el5

Comment 7 Fedora Update System 2011-03-18 09:11:30 UTC
clamav-0.97-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el6

Comment 8 Fedora Update System 2011-03-18 09:12:20 UTC
clamav-0.97-11.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el5

Comment 9 Fedora Update System 2011-03-18 09:13:03 UTC
clamav-0.97-11.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el4

Comment 10 Fedora Update System 2011-03-26 18:57:18 UTC
clamav-0.97-11.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-26 18:59:48 UTC
clamav-0.97-11.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-30 10:47:00 UTC
clamav-0.97-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el6

Comment 13 Fedora Update System 2011-03-30 10:47:53 UTC
clamav-0.97-12.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el4

Comment 14 Fedora Update System 2011-03-30 10:48:40 UTC
clamav-0.97-12.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el5

Comment 15 Fedora Update System 2011-04-06 22:52:16 UTC
clamav-0.97-12.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.